Bug 250102 - [exp-run] graphics/gdal: Update to 3.1.3
Summary: [exp-run] graphics/gdal: Update to 3.1.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Sunpoet Po-Chuan Hsieh
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-10-04 18:31 UTC by Sunpoet Po-Chuan Hsieh
Modified: 2020-10-13 18:45 UTC (History)
1 user (show)

See Also:
antoine: exp-run+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sunpoet Po-Chuan Hsieh freebsd_committer 2020-10-04 18:31:15 UTC
Patch: https://people.FreeBSD.org/~sunpoet/patch/graphics-gdal.txt

Request exp-run.
Comment 1 Antoine Brodin freebsd_committer 2020-10-11 06:37:21 UTC
Exp-run looks fine
Comment 2 commit-hook freebsd_committer 2020-10-13 18:41:56 UTC
A commit references this bug:

Author: sunpoet
Date: Tue Oct 13 18:41:44 UTC 2020
New revision: 552248
URL: https://svnweb.freebsd.org/changeset/ports/552248

Log:
  Update to 3.1.3

  Changes:	https://github.com/OSGeo/gdal/blob/release/3.1/gdal/NEWS
  PR:		250102
  Exp-run by:	antoine

Changes:
  head/graphics/gdal/Makefile
  head/graphics/gdal/distinfo
  head/graphics/gdal/files/patch-apps-GNUmakefile
  head/graphics/gdal/files/patch-apps_GNUmakefile
  head/graphics/gdal/files/patch-configure
  head/graphics/gdal/files/patch-frmts-jpeg2000-jpeg2000_vsil_io.cpp
  head/graphics/gdal/files/patch-frmts-jpeg2000-jpeg2000dataset.cpp
Comment 3 Sunpoet Po-Chuan Hsieh freebsd_committer 2020-10-13 18:45:46 UTC
Committed. Thanks!